#hcr-key-terms-to-know.hc-resources #section-1 {
    padding-bottom: 0;
}

#hcr-key-terms-to-know.hc-resources #bg-light .text:last-child {
    padding-bottom: 0;
}

#hcr-key-terms-to-know.hc-resources h1{
    font-size: 40px;
    font-style: normal;
    line-height: 50px;
    letter-spacing: 0.4px;
    margin: 0;
    text-align: center;
    padding: 76px 0 40px;
    font-family: "filson-pro";
    color: #114141;
    text-shadow: none;
    padding: 30px 0 40px;
    padding-bottom: 32px;
    padding-top: 36px;
    max-width: 1132px;
    margin: 0 auto;
}
#hcr-key-terms-to-know.hc-resources #bg-light {
   /* background: #d2f6ee;*/
   margin-bottom: 32px;
}
#hcr-key-terms-to-know.hc-resources #bg-light .text:last-child {
    background: #d2f6ee;
}
#hcr-key-terms-to-know.hc-resources #text-d5bdbdb0ec .heading{
    background: white;
}
#hcr-key-terms-to-know.hc-resources #hero-banner .dark-bg{
    background: #114141;
    padding: 64px 10px;
}
#hcr-key-terms-to-know.hc-resources #hero-banner .page-subheading{
    color: #fff;
    text-align: center;
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    margin: 0 auto;
    max-width: 938px;
    text-box: trim-both cap alphabetic;
}
#hcr-key-terms-to-know.hc-resources .glossary-index {
    margin: 0 0 28px;
}
#hcr-key-terms-to-know.hc-resources .glossary-index__list{
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 0;
    margin: 0;
    justify-content: space-between;
}
#hcr-key-terms-to-know.hc-resources .glossary-index__list li{
    color: #114141;
    text-align: center;
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    margin: 0;
    padding: 0;
    list-style: none;
    min-width: 33px;
    text-box: trim-both text;
}
#hcr-key-terms-to-know.hc-resources .glossary-index__list li a{
    font-size: 22px;
    font-style: normal;
    font-weight: 800;
    line-height: 30px;
    color: #114141;
    text-decoration: none;
    outline: none;
}
#hcr-key-terms-to-know.hc-resources .glossary-section {
    margin: 0 0 40px;
    border-bottom: 1px solid #00AE9B;
}
#hcr-key-terms-to-know.hc-resources .glossary-section p.glossary__term {
    color: #114141;
    font-family: "filson-pro";
    font-size: 22px;
    font-style: normal;
    font-weight: 800;
    line-height: 30px;
    margin: 0 0 8px;
}
#hcr-key-terms-to-know.hc-resources .content-container .glossary-section:last-child{
    border-bottom: 0;
    margin-bottom: 0;
}
#hcr-key-terms-to-know.hc-resources .glossary-section p.glossary__description {
    color: #333;
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    margin: 0 24px 34px;
}
#hcr-key-terms-to-know.hc-resources .glossary-section:after {
    content: "";
    display: table;
    clear: both;
}

@media screen and (max-width: 991px){
    #hcr-key-terms-to-know.hc-resources #text-max-width {
        padding: 0;
    }
    #hcr-key-terms-to-know.hc-resources .glossary .content-container {
        padding: 64px 15px 44px;
        max-width: 100%;
    } 
    #hcr-key-terms-to-know.hc-resources h1 {
        font-size: 30px;
        line-height: 34px;
        letter-spacing: 0.3px;
        padding: 40px 15px;
        width: 100%;
        text-shadow: none;
    }
    #hcr-key-terms-to-know.hc-resources .glossary-section p.glossary__term {
        margin: 0 0 16px;
    }
    #hcr-key-terms-to-know.hc-resources .glossary button.glossary-index-mobile__toggle {
        width: 100%;
        text-align: left;
        background: #fff;
        border: none;
        color: #333;
        font-family: "filson-pro";
        font-size: 18px;
        font-style: normal;
        font-weight: 800;
        line-height: 24px;
        padding: 12px 8px 30px;
        display: flex;
    }
    #hcr-key-terms-to-know.hc-resources .glossary .glossary-index-mobile__toggle img.glossary-index-mobile__icon {
        margin-left: auto;
        transform: rotate(180deg);
        transition: transform 0.3s ease;
    }
    #hcr-key-terms-to-know.hc-resources .glossary .glossary-index-mobile__toggle.open img.glossary-index-mobile__icon {
        transform: rotate(0);
    }
    #hcr-key-terms-to-know.hc-resources .glossary .glossary-index-mobile__popup.active {
        display: block;
    }
    #hcr-key-terms-to-know.hc-resources .glossary .glossary-index-mobile__popup {
        display: none;
    }
    #hcr-key-terms-to-know.hc-resources .glossary .glossary-index-mobile__popup.active {
        background: #fff;
        border: 1px solid #ccc;
        padding: 16px 40px 16px 8px;
        box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.25);
        width: 360px;
        height: 274px;
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        margin: 0 auto;
        transform: translateY(40px);
    }
    #hcr-key-terms-to-know.hc-resources .glossary ul.glossary-index-mobile__list {
        list-style: none;
        padding: 0;
        margin: 0;
        display: grid;
        grid-template-columns: repeat(6, 1fr);
        gap: 20px;
        row-gap: 30px;
    }
    #hcr-key-terms-to-know.hc-resources .glossary-section p.glossary__description {
        margin: 0 24px 32px;
    }
    #hcr-key-terms-to-know.hc-resources .glossary-section {
        margin: 0 0 28px;
    }
    #hcr-key-terms-to-know.hc-resources .glossary ul.glossary-index-mobile__list li.glossary-index-mobile__item {
        color: #114141;
        font-family: "filson-pro";
        font-size: 22px;
        font-style: normal;
        font-weight: 400;
        line-height: 24px;
        margin: 0;
        padding: 0;
        text-align: center;
    }
    #hcr-key-terms-to-know.hc-resources .glossary ul.glossary-index-mobile__list li.glossary-index-mobile__item--available > a {
        font-size: 22px;
        font-weight: 700;
        font-family: "filson-pro";
        color: #114141;
        text-decoration: none;
    }
}
